body{


    margin:0;

    padding:0;

    font-family:

    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    sans-serif;


}



.test-section{


    height:100vh;

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;


    text-align:center;


    padding-top:70px;


}



.test-section h1{


    font-size:64px;

    font-weight:700;

    color:#000;


}



.test-section p{


    font-size:24px;

    color:#555;


}



/* =================================
   Navbar Brand
================================= */


.navbar-brand a {

    color:#000000;

    text-decoration:none;

}



.navbar-brand a:hover {

    color:#00000;

    text-decoration:none;

}


/* =================================
   reservation-btn
================================= */



.reservation-btn {

    color:inherit;

    text-decoration:none;

    margin-right:15px;

}


.reservation-btn:hover {

    text-decoration:none;

}




/* =================================
   User Page Navigation
================================= */


.page-nav {

    width:90%;

    margin:30px auto 0;

    display:flex;

    justify-content:flex-end;

    gap:15px;

}



.page-nav a {

    padding:10px 25px;

    background:#000;

    color:#fff;

    text-decoration:none;

    border-radius:25px;

    font-size:14px;

}



.page-nav a:hover {

    background:#333;

    color:#fff;

}

